CentOS7 安装 mysql5.7.11 el7 安装出错

MySql 码拜 6年前 (2016-02-08) 442次浏览
rpm -ivh  ……rpm
执行出错。 mariadb-libs is obsoleted by mysql。 这个什么情况啊。
libaio.so.1(libaio_0.4) is needed…. 这是个啥,,,偶新手,,,, 哈哈哈CentOS7 安装 mysql5.7.11 el7 安装出错
解决方案

5

组件冲突。
CentOS会内置一些数据库的组件,CentOS 6内置的是MySQL 5.1的,CentOS内置的是MariaDB的,检索全部MySQL、MariaDB相关组件、强行卸载即可。

5

libaio.so.1(libaio_0.4) 把这个装了
这个是mysql的依赖包

5

mysql5.7.11,centos下安装,可以参考下:http://blog.csdn.net/mchdba/article/details/51138063

5

yum install libaio

CodeBye 版权所有丨如未注明 , 均为原创丨本网站采用BY-NC-SA协议进行授权 , 转载请注明CentOS7 安装 mysql5.7.11 el7 安装出错
喜欢 (0)
[1034331897@qq.com]
分享 (0)